

/* the help div basic css */
div.help {
/*    z-index: 99; */
    cursor: help;
    text-decoration: none;
    font-size: 95%;
    font-weight: normal;
    /* margin: 1px; */
    font-family: sans-serif;
    text-decoration: none;
    /* display: inline-block; */
    display: inline;
    /*float: right;*/
    margin-left: 25px;
    margin-right: 25px;
    position: relative;
}


div.help:link {
    /* text-decoration: none; */
}

div.help:visited {

}

/* when you hover over the help div
div.help:hover {
    text-decoration: none;
    border: 1px dashed black;
    background-color: #FFFFCC;
    z-index: 1;
    / * margin: 0px; * /
}
 */


div.help:active {
    text-decoration: none;
}

/* the div containing the help text */
div.help div {
    background-color: #FFFFCC;
    position: absolute;
    z-index: 999;
    top: 0.5em;
    left: 1.5em;
    padding: 5px;
    border: 1px dashed gray;
    color: black;
    text-decoration: none;
    display: none;
    overflow: visible;
    text-align: left;
    min-width: 400px;

    /* because microsoft still havent learn't */
    -ms-touch-action: none;
}

/* the active part of the hover */

div.helphover:hover div {
        display: block;
}

/*
div.help:hover div div {
        position: relative;
        border: 0px;
        top: 0px;
        left: 0px;
}
*/

/* alignment of help images */
div.help > img {
    vertical-align: top;
}

